html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
button::-moz-focus-inner{border:0}
a:focus{outline:2px dotted #000}
img:focus{outline:2px dotted #000}
.hideme{display:none !important}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
h1.h1headingcss{font-size:2em;margin:1em 0;text-align:center;width:100%;float:left}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
*,*:before,*:after{-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-variant-ligatures:no-common-ligatures;-webkit-font-variant-ligatures:no-common-ligatures}
body.theme-uhc-mir div#nav>.uhc-container{margin:0 auto;padding:0;position:relative;width:960px}
@media(max-width:767px){body.theme-uhc-mir.mobile-nav-open{overflow:hidden}
body.theme-uhc-mir div#nav>.uhc-container{width:75% !important;margin-right:0 !important}
body.theme-uhc-mir header .contact-info{background-color:#003da1}
body.theme-uhc-mir header .level-2 .scroll-pane{display:none}
}
body.theme-uhc-mir header dd,body.theme-uhc-mir footer div,body.theme-uhc-mir footer p,body.theme-uhc-mir footer a,body.theme-uhc-mir footer span,body.theme-uhc-mir footer li,body.theme-uhc-mir footer dd{font-family:"Open Sans",Arial,sans-serif;font-size:14px !important;font-weight:400}
body.theme-uhc-mir input.invalid{border:solid 2px #ee2d24}
body.theme-uhc-mir :-moz-placeholder{color:#272727}
body.theme-uhc-mir ::-moz-placeholder{color:#272727}
body.theme-uhc-mir :-ms-input-placeholder{color:#272727}
body.theme-uhc-mir header p,body.theme-uhc-mir header a,body.theme-uhc-mir header span,body.theme-uhc-mir footer p,body.theme-uhc-mir footer a,body.theme-uhc-mir footer span{line-height:1.2}
body.theme-uhc-mir header a{display:block}
body.theme-uhc-mir footer a,body.theme-uhc-mir footer a span{color:#003da1;font-weight:400}
body.theme-uhc-mir header a:hover,body.theme-uhc-mir footer a:hover{color:#122377}
body.theme-uhc-mir header h2,body.theme-uhc-mir footer h2{font-size:40px;line-height:1.4;font-weight:600}
@media(max-width:767px){body.theme-uhc-mir header h2,body.theme-uhc-mir footer h2{font-size:34px;line-height:1.2}
}
body.theme-uhc-mir header h3,body.theme-uhc-mir footer h3{font-size:30px;line-height:1.2;font-weight:600}
body.theme-uhc-mir header .icon-search{fill:#d93c08}
body.theme-uhc-mir .layout-2-col .content-col-wrapper{width:960px;margin:0 auto}
body.theme-uhc-mir .layout-2-col .content-col-wrapper:after{content:" ";display:block;clear:both}
@media(max-width:979px){body.theme-uhc-mir .layout-2-col .content-col-wrapper{width:748px}
}
@media(max-width:767px){body.theme-uhc-mir .layout-2-col .content-col-wrapper{width:100%}
}
body.theme-uhc-mir .layout-2-col .content-col-1{width:700px;float:left;padding:0 10px 0 0}
@media(max-width:979px){body.theme-uhc-mir .layout-2-col .content-col-1{width:488px}
}
@media(max-width:767px){body.theme-uhc-mir .layout-2-col .content-col-1{width:100%;float:none}
}
body.theme-uhc-mir .layout-2-col .content-col-1 .container{width:100%;margin:0}
body.theme-uhc-mir .layout-2-col .content-col-2{width:260px;position:relative;float:left;padding:40px 10px 0}
body.theme-uhc-mir .align-left{text-align:left}
body.theme-uhc-mir .align-center{text-align:center}
body.theme-uhc-mir header .cta-button:focus,body.theme-uhc-mir header button:focus{outline:2px dotted #000}
body.theme-uhc-mir header .cta-button span,body.theme-uhc-mir header button span{font-size:14px;font-weight:600}
@media(min-width:980px){body.theme-uhc-mir header .cta-button span,body.theme-uhc-mir header button span{font-size:16px}
}
body.theme-uhc-mir header .cta-button:hover,body.theme-uhc-mir header .cta-button:active,body.theme-uhc-mir header .cta-button .active,body.theme-uhc-mir header button:hover,body.theme-uhc-mir header button:active,body.theme-uhc-mir header button .active{background:#b73206;color:#fff}
body.theme-uhc-mir header .cta-button.secondary,body.theme-uhc-mir header button.secondary{-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-ms-transform:translateY(-1px);-moz-transform:translateY(-1px);-webkit-transform:translateY(-1px);transform:translateY(-1px);height:40px;line-height:40px;border:0 none;outline:0;color:#fff;cursor:pointer;font-size:14px;font-weight:600;font-family:"Open Sans",Arial,sans-serif;padding:0 20px;display:inline-block;text-decoration:none;-ms-box-shadow:0 2px 0 #002a4b;-moz-box-shadow:0 2px 0 #002a4b;-webkit-box-shadow:0 2px 0 #002a4b;box-shadow:0 2px 0 #002a4b;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;height:32px;line-height:32px;background:#003da1}
body.theme-uhc-mir header .cta-button.secondary span,body.theme-uhc-mir header button.secondary span{font-size:14px;font-weight:600}
@media(min-width:980px){body.theme-uhc-mir header .cta-button.secondary span,body.theme-uhc-mir header button.secondary span{font-size:16px}
}
body.theme-uhc-mir header .cta-button.secondary:hover,body.theme-uhc-mir header .cta-button.secondary:active,body.theme-uhc-mir header .cta-button.secondary .active,body.theme-uhc-mir header button.secondary:hover,body.theme-uhc-mir header button.secondary:active,body.theme-uhc-mir header button.secondary .active{background:#122377;color:#fff}
@media(max-width:767px){body.theme-uhc-mir .scroll-wrapper{overflow:scroll;height:100%;-webkit-overflow-scrolling:touch}
}
@media(max-width:767px){body.theme-uhc-mir .scroll-pane{position:relative}
}
body.theme-uhc-mir #site-wrapper{overflow:visible}
@media(max-width:767px){body.theme-uhc-mir #site-wrapper{padding-top:80px;position:relative}
}
@media(max-width:767px){body.theme-uhc-mir .has-alert #site-wrapper{padding-top:130px}
}
body.theme-uhc-mir header .field-error-msg{color:#ee2d24;font-size:13px;font-weight:600;display:none}
body.theme-uhc-mir header form.invalid{display:block}
body.theme-uhc-mir #svg-icons{position:absolute;left:-999px;top:-999px;display:block;z-index:-1}
body.theme-uhc-mir .header h3,body.theme-uhc-mir .header h3>a,body.theme-uhc-mir .header h3 span>a{font-size:16px;font-weight:700;text-decoration:none}
@media(max-width:767px){body.theme-uhc-mir .header .msignup{padding:18px 25px;background:#003da1;border-bottom:solid 2px #122377;display:block}
}
@media(max-width:767px){body.theme-uhc-mir .header .msignup div{color:#fff;font-weight:600}
}
@media(max-width:767px){body.theme-uhc-mir .header .msignup .links{margin-top:5px;margin-left:10px}
}
@media(max-width:767px){body.theme-uhc-mir .header .msignup a{display:inline-block;font-weight:600;color:#fff !important}
}
body.theme-uhc-mir .header .nav-toggle:focus,body.theme-uhc-mir .header .nav-close:focus,body.theme-uhc-mir .header .nav-back:focus{outline:2px dotted #000 !important}
body.theme-uhc-mir .header .nav-toggle span{font-size:14px;font-weight:600}
@media(min-width:980px){body.theme-uhc-mir .header .nav-toggle span{font-size:16px}
}
body.theme-uhc-mir .header .nav-toggle:hover,body.theme-uhc-mir .header .nav-toggle:active,body.theme-uhc-mir .header .nav-toggle .active{background:#122377;color:#fff}
@media(max-width:767px){body.theme-uhc-mir .header .nav-toggle>p{padding-left:6px !important;padding-right:5px !important;line-height:40px}
}
@media(max-width:767px){body.theme-uhc-mir.mobile-nav-closed #nav .container{-ms-transform:translateX(100%);-moz-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%)}
body.theme-uhc-mir.mobile-nav-open #site-wrapper{overflow:hidden}
body.theme-uhc-mir.mobile-nav-open #nav{z-index:10;opacity:1}
body.theme-uhc-mir.mobile-nav-open #nav .container{-ms-transition:transform 300ms ease-out 300ms;-moz-transition:transform 300ms ease-out 300ms;-webkit-transition:transform 300ms ease-out 300ms;transition:transform 300ms ease-out 300ms;-ms-transform:translateX(0);-moz-transform:translateX(0);-webkit-transform:translateX(0);transform:translateX(0)}
body.theme-uhc-mir.mobile-nav-open .header{overflow:visible}
}
@media(max-width:767px){body.theme-uhc-mir #nav .container{-ms-box-shadow:0 0 40px 2px rgba(0,0,0,0.5);-moz-box-shadow:0 0 40px 2px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 40px 2px rgba(0,0,0,0.5);box-shadow:0 0 40px 2px rgba(0,0,0,0.5);-ms-transition:transform 300ms ease-out 150ms;-moz-transition:transform 300ms ease-out 150ms;-webkit-transition:transform 300ms ease-out 150ms;transition:transform 300ms ease-out 150ms;-ms-transform:translateX(100%);-moz-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%);background:#003da1;position:relative;width:75%;float:right;padding:0;overflow:hidden}
}
@media(max-width:767px){body.theme-uhc-mir #nav .nav-content-wrapper{-ms-transition:transform 300ms ease-out;-moz-transition:transform 300ms ease-out;-webkit-transition:transform 300ms ease-out;transition:transform 300ms ease-out}
body.theme-uhc-mir #nav .nav-content-wrapper.level-2{-ms-transform:translateX(-100%);-moz-transform:translateX(-100%);-webkit-transform:translateX(-100%);transform:translateX(-100%)}
}
body.theme-uhc-mir #nav .nav-content{display:inline-block;padding:0 5px}
@media(max-width:979px){body.theme-uhc-mir #nav .nav-content{padding:0}
}
@media(max-width:767px){body.theme-uhc-mir #nav .nav-content{display:block;padding:0;padding:170px 0 0 0;border-left:solid 2px #122377;position:static}
}
body.theme-uhc-mir #nav .nav-close{-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-ms-transform:translateY(-1px);-moz-transform:translateY(-1px);-webkit-transform:translateY(-1px);transform:translateY(-1px);height:40px;line-height:40px;border:0 none;outline:0;color:#fff;cursor:pointer;font-size:14px;font-weight:600;font-family:"Open Sans",Arial,sans-serif;padding:0 20px;display:inline-block;text-decoration:none;-ms-box-shadow:0 2px 0 #002a4b;-moz-box-shadow:0 2px 0 #002a4b;-webkit-box-shadow:0 2px 0 #002a4b;box-shadow:0 2px 0 #002a4b;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;height:32px;line-height:32px;background:#003da1;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:none;position:absolute;top:25px;left:22px;width:42px;padding:0}
@media(min-width:980px){body.theme-uhc-mir #nav .nav-close{font-size:16px}
}
body.theme-uhc-mir #nav .nav-close span{font-size:14px;font-weight:600}
@media(min-width:980px){body.theme-uhc-mir #nav .nav-close span{font-size:16px}
}
body.theme-uhc-mir #nav .nav-close:hover,body.theme-uhc-mir #nav .nav-close:active,body.theme-uhc-mir #nav .nav-close .active{background:#122377;color:#fff}
@media(max-width:767px){body.theme-uhc-mir #nav .nav-close{height:40px;line-height:40px;min-width:42px;font-size:16px}
}
@media(max-width:767px){body.theme-uhc-mir #nav .nav-close{display:block}
}
@media(min-width:980px){body.theme-uhc-mir #nav .nav-back{font-size:16px}
}
body.theme-uhc-mir #nav .nav-back span{font-size:14px;font-weight:600}
@media(min-width:980px){body.theme-uhc-mir #nav .nav-back span{font-size:16px}
}
body.theme-uhc-mir #nav .nav-back:hover,body.theme-uhc-mir #nav .nav-back:active,body.theme-uhc-mir #nav .nav-back .active{background:#122377;color:#fff}
@media(max-width:767px){body.theme-uhc-mir #nav .nav-back{height:40px;line-height:40px;min-width:42px;font-size:16px}
body.theme-uhc-mir #nav .nav-back span{color:#fff}
}
body.theme-uhc-mir #nav .nav-back:after{width:0;height:0;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid #fff;top:50%;-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);display:block;position:absolute;left:20px;content:" "}
@media(max-width:767px){body.theme-uhc-mir #nav .nav-back{display:inline-block}
}
body.theme-uhc-mir #nav .primary-nav{position:relative}
body.theme-uhc-mir #nav .primary-nav:after{content:" ";display:block;clear:both}
body.theme-uhc-mir #nav .primary-nav>li{display:block;float:left}
body.theme-uhc-mir #nav .primary-nav>li .link-wrapper{background:#003da1;display:block;position:relative;z-index:4;border-bottom:solid 2px #122377}
body.theme-uhc-mir #nav .primary-nav>li .link-wrapper a{display:block;line-height:48px;padding:0 20px;height:48px;text-align:center;text-decoration:none;position:relative;outline:0}
body.theme-uhc-mir #nav .primary-nav>li .link-wrapper a:focus span{outline:2px dotted #fff}
body.theme-uhc-mir #nav .primary-nav>li .link-wrapper a span{color:#fff;font-size:14px;font-weight:600}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav>li .link-wrapper a span{top:50%;-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);display:block;position:relative;font-size:18px}
}
@media(max-width:979px){body.theme-uhc-mir #nav .primary-nav>li .link-wrapper a{padding:0 10px}
}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav>li .link-wrapper a{padding:0 25px;text-align:left;height:60px}
}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav>li .link-wrapper{border-bottom:solid 2px #122377}
}
body.theme-uhc-mir #nav .primary-nav>li .nav-dropdown{-ms-box-shadow:0 4px 40px 0 rgba(0,0,0,0.4);-moz-box-shadow:0 4px 40px 0 rgba(0,0,0,0.4);-webkit-box-shadow:0 4px 40px 0 rgba(0,0,0,0.4);box-shadow:0 4px 40px 0 rgba(0,0,0,0.4);background:#fff;min-width:500px;position:absolute;top:50px;left:0;z-index:1;display:none}
body.theme-uhc-mir #nav .primary-nav>li .nav-dropdown:after{content:" ";display:block;clear:both}
@media(max-width:979px){body.theme-uhc-mir #nav .primary-nav>li .nav-dropdown{left:-10px}
}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav>li .nav-dropdown{border-left:solid 2px #c2c3c2;display:none;z-index:5;height:100%;top:0;left:100%;width:100%;min-width:0}
}
@media(min-width:768px){body.theme-uhc-mir #nav .primary-nav>li.mobile-only{display:none}
}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav>li.mobile-only{display:block}
}
@media(min-width:768px){body.theme-uhc-mir #nav .primary-nav>li.desktop-only{display:block}
}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav>li.desktop-only{display:none}
}
body.theme-uhc-mir #nav .primary-nav>li.expandable .link-wrapper>a{padding:0 32px 0 20px}
body.theme-uhc-mir #nav .primary-nav>li.expandable .link-wrapper>a:after{width:0;height:0;border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #fff;content:" ";display:block;position:absolute;right:16px;top:23px}
@media(max-width:979px){body.theme-uhc-mir #nav .primary-nav>li.expandable .link-wrapper>a:after{right:10px}
}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav>li.expandable .link-wrapper>a:after{width:0;height:0;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #fff;top:25px;right:25px}
}
body.theme-uhc-mir #nav .primary-nav>li.expandable .link-wrapper>a:before{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #122377;left:50%;-ms-transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);content:" ";display:none;position:absolute;bottom:-9px}
@media(max-width:979px){body.theme-uhc-mir #nav .primary-nav>li.expandable .link-wrapper>a{padding:0 25px 0 10px}
}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav>li.expandable .link-wrapper>a{padding:0 40px 0 25px}
}
body.theme-uhc-mir #nav .primary-nav>li.expandable .link-wrapper:before{width:0;height:0;border-left:12px solid transparent;border-right:12px solid transparent;border-top:12px solid #002a4b;left:50%;-ms-transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);content:" ";display:none;position:absolute;bottom:-12px}
@media(min-width:768px){body.theme-uhc-mir #nav .primary-nav>li.hover .nav-dropdown{display:block;-ms-transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0);opacity:1}
body.theme-uhc-mir #nav .primary-nav>li.hover .link-wrapper{background:#122377;border-bottom:solid 2px #002a4b}
body.theme-uhc-mir #nav .primary-nav>li.hover .link-wrapper>a:before{display:block}
body.theme-uhc-mir #nav .primary-nav>li.hover .link-wrapper:before{display:block}
}
@media(min-width:768px) and (min-width:768px){body.theme-uhc-mir #nav .primary-nav>li.active .link-wrapper{background:#122377;border-bottom:solid 2px #002a4b}
}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav>li{float:none}
body.theme-uhc-mir #nav .primary-nav>li.active .link-wrapper>a{background:#122377;border-bottom:solid 2px #002a4b}
}
@media(min-width:768px){body.theme-uhc-mir #nav .primary-nav:hover{overflow:visible;z-index:4}
}
@media(max-width:767px){body.theme-uhc-mir #nav .primary-nav{position:static}
}
body.theme-uhc-mir .nav-col.nav-col-2{width:auto;position:relative}
@media(max-width:767px){body.theme-uhc-mir .nav-col.nav-col-2{border-top:solid 2px #c2c3c2}
}
body.theme-uhc-mir .nav-col.nav-col-2 .content{float:left;width:50%}
body.theme-uhc-mir .nav-col.nav-col-2 .content.content-2{padding-left:20px}
@media(max-width:767px){body.theme-uhc-mir .nav-col.nav-col-2 .content.content-2{padding:0}
}
@media(max-width:767px){body.theme-uhc-mir .nav-col.nav-col-2 .content{width:100%}
}
.supplementplans{margin:0 0 8px 10px !important}
body.theme-uhc-mir .nav-col.nav-col-2 .content>div{margin:0 0 20px 0}
body.theme-uhc-mir .nav-col.nav-col-2 .content>div:after{content:" ";display:block;clear:both}
@media(max-width:767px){body.theme-uhc-mir .nav-col.nav-col-2 .content>div{margin:0}
}
body.theme-uhc-mir .nav-col.nav-col-2 .content a{display:block;float:left;clear:left;margin:0 0 8px}
@media(max-width:767px){body.theme-uhc-mir .nav-col.nav-col-2 .content a{display:none}
}
body.theme-uhc-mir .nav-col.nav-col-2 .content h3>a,body.theme-uhc-mir .nav-col.nav-col-2 .content span>a{float:none;text-decoration:none}
body.theme-uhc-mir .nav-col.nav-col-2 .content h3>a span,body.theme-uhc-mir .nav-col.nav-col-2 .content span>a span{display:inline;margin:0}
@media(max-width:767px){body.theme-uhc-mir .nav-col.nav-col-2 .content h3>a span{top:50%;-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);display:inline-block;position:relative;font-size:18px;font-weight:600}
}
@media(min-width:768px){body.theme-uhc-mir .nav-col.nav-col-2 .content h3>a span:hover{color:#122377}
}
body.theme-uhc-mir .nav-col.nav-col-2 .content h3>a:after,body.theme-uhc-mir .nav-col.nav-col-2 .content span>a:after{width:0;height:0;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #003da1;-ms-transform:translateY(-1px);-moz-transform:translateY(-1px);-webkit-transform:translateY(-1px);transform:translateY(-1px);content:" ";display:inline-block;margin:0 0 0 8px}
@media(max-width:767px){body.theme-uhc-mir .nav-col.nav-col-2 .content h3>a:after{width:0;height:0;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #003da1;top:50%;-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);position:absolute;right:25px}
}
@media(min-width:768px){body.theme-uhc-mir .nav-col.nav-col-2 .content h3>a:hover:after{width:0;height:0;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #122377}
}
@media(max-width:767px){body.theme-uhc-mir .nav-col.nav-col-2 .content h3>a{display:block;position:relative;height:60px;padding:0 35px 0 25px;font-size:18px;font-weight:600;margin:0;border-bottom:solid 2px #c2c3c2}
}
@media(max-width:767px){body.theme-uhc-mir .nav-col.nav-col-2 .content h3{margin:0}
}
@media(max-width:767px){.medicareeducationh3{padding:25px 25px 0;border-bottom:2px solid #c2c3c2}
}
body.theme-uhc-mir .nav-col form>span{display:block}
@media(max-width:767px){body.theme-uhc-mir .nav-col form>span{margin:0}
}
body.theme-uhc-mir .nav-col form.zip-form{margin:0 0 10px 0}
body.theme-uhc-mir .nav-col form.zip-form .field-error-msg{display:none;float:left;margin:0 0 5px 0;font-size:13px;font-weight:600;color:#ee2d24}
@media(max-width:767px){body.theme-uhc-mir .nav-col form.zip-form .field-error-msg{float:none;font-size:14px;margin:0 0 10px 0}
}
body.theme-uhc-mir .nav-col form.zip-form.invalid .field-error-msg{display:inline}
@media(max-width:767px){body.theme-uhc-mir .nav-col form.zip-form.invalid .field-error-msg{display:block}
}
body.theme-uhc-mir .nav-col form.login-form{margin:0}
body.theme-uhc-mir .nav-col form.login-form>span{margin:0}
body.theme-uhc-mir .nav-col input.zip-field{width:130px;margin:0 7px 0 0;float:left}
body.theme-uhc-mir .nav-col input.zip-field.invalid{border:solid 2px #ee2d24}
@media(max-width:979px){body.theme-uhc-mir .nav-col input.zip-field{width:100%;margin:0 0 12px 0}
}
@media(max-width:767px){body.theme-uhc-mir .nav-col input.zip-field{width:100%;margin:0 0 15px;float:none}
}
body.theme-uhc-mir .nav-col button.zip-button{-ms-transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0);width:110px;padding:0}
@media(max-width:979px){body.theme-uhc-mir .nav-col button.zip-button{width:100%}
}
body.theme-uhc-mir .nav-col .zip-lookup{display:block;margin:0 0 20px}
@media(max-width:767px){body.theme-uhc-mir .nav-col .zip-lookup{text-align:left}
}
body.theme-uhc-mir .nav-col .zip-lookup a{display:inline-block}
body.theme-uhc-mir .nav-col .zip-lookup>p{margin:3px 0 !important}
body.theme-uhc-mir .plans-subnav{width:940px}
body.theme-uhc-mir .plans-subnav .nav-col-2{-ms-transform:translateX(-1px);-moz-transform:translateX(-1px);-webkit-transform:translateX(-1px);transform:translateX(-1px);max-width:619px;border-left:solid 1px #dfdfdf}
@media(max-width:979px){body.theme-uhc-mir .plans-subnav .nav-col-2{width:535px}
}
@media(max-width:767px){body.theme-uhc-mir .plans-subnav .nav-col-2{max-width:none;width:100%;border-left:0 none}
}
@media(max-width:979px){body.theme-uhc-mir .plans-subnav{width:768px}
}
@media(max-width:767px){body.theme-uhc-mir .plans-subnav{width:100%}
}
body.theme-uhc-mir .medicare-subnav{width:auto}
body.theme-uhc-mir .medicare-subnav .nav-col-2{width:600px}
@media(max-width:767px){body.theme-uhc-mir .medicare-subnav .nav-col-2{max-width:100%}
}
@media(max-width:767px){body.theme-uhc-mir .medicare-subnav{width:100%}
}
body.theme-uhc-mir .health-subnav{width:940px}
body.theme-uhc-mir .health-subnav .nav-col-1{width:311px;padding:30px;border-right:solid 1px #dfdfdf;float:left}
.forgetUnamePwd{margin:25px 0 15px;float:left}
body.theme-uhc-mir header .healthLineDiv_margin{margin-top:5px}
@media(max-width:979px){body.theme-uhc-mir .health-subnav .nav-col-1{width:230px}
}
body.theme-uhc-mir .health-subnav .nav-col-2{-ms-transform:translateX(-1px);-moz-transform:translateX(-1px);-webkit-transform:translateX(-1px);transform:translateX(-1px);max-width:619px;min-height:220px}
@media(max-width:767px){body.theme-uhc-mir .health-subnav .nav-col-1{width:100%}
}
@media(max-width:979px){body.theme-uhc-mir .health-subnav .nav-col-2{width:535px}
}
@media(max-width:767px){body.theme-uhc-mir .health-subnav .nav-col-2{max-width:none;min-height:0;width:100%;border-left:0 none}
}
@media(max-width:979px){body.theme-uhc-mir .health-subnav{width:768px}
}
@media(max-width:767px){body.theme-uhc-mir .health-subnav{width:100%}
}
body.theme-uhc-mir .nav-search{position:absolute;right:15px;top:9px}
body.theme-uhc-mir .nav-search .nav-logo{display:none;width:auto;position:absolute;left:25px;right:25px;bottom:100px}
@media(max-width:767px){body.theme-uhc-mir .nav-search .nav-logo{display:block}
}
body.theme-uhc-mir .nav-search img{display:none}
@media(max-width:767px){body.theme-uhc-mir .nav-search img{left:50%;-ms-transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);position:relative;display:block;max-width:100%}
}
@media(max-width:767px){body.theme-uhc-mir .nav-search form{display:block;position:absolute;bottom:35px;left:25px;right:25px;width:auto}
}
body.theme-uhc-mir .nav-search input{-ms-border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:0 none;width:240px;padding-right:30px;height:32px;line-height:32px}
@media(max-width:979px){body.theme-uhc-mir .nav-search input{width:195px}
}
@media(max-width:767px){body.theme-uhc-mir .nav-search input{-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:100%;height:37px;line-height:37px}
}
body.theme-uhc-mir .nav-search button{-ms-transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0);-ms-box-shadow:0 0 0 transparent;-moz-box-shadow:0 0 0 transparent;-webkit-box-shadow:0 0 0 transparent;box-shadow:0 0 0 transparent;height:32px;line-height:32px;background:transparent;display:block;position:absolute;right:0;top:0;padding:0;width:32px;text-indent:-9999px;overflow:hidden}
body.theme-uhc-mir .nav-search button:focus{outline:1px dotted #000}
@media(max-width:767px){body.theme-uhc-mir .nav-search{background:#122377 url(../../aarpmedicareplans/images/bg-mobile-nav.png);background-size:cover;top:0;right:0;height:170px;width:100%}
}
body.theme-uhc-mir header .contact-info{display:none;padding:30px 25px 50px}
body.theme-uhc-mir header .contact-info:after{content:" ";display:block;clear:both}
body.theme-uhc-mir header .contact-info p{font-weight:600;color:#fff;margin:0 0 25px;line-height:1.5}
body.theme-uhc-mir header .contact-info p span{display:block;font-weight:400}
body.theme-uhc-mir header .contact-info>a{display:block;float:left;clear:both;font-weight:600;color:#fff;line-height:1.5}
@media(max-width:767px){body.theme-uhc-mir header .contact-info{display:block}
body.theme-uhc-mir header .contact-info a:hover{color:#fff}
}
body.theme-uhc-mir .nav-dropdown{background:#fff;display:none;position:absolute;top:50px;left:.7%;z-index:3}
body.theme-uhc-mir .nav-dropdown:after{content:" ";display:block;clear:both}
body.theme-uhc-mir .nav-dropdown.hover{display:block}
@media(min-width:768px){body.theme-uhc-mir .nav-dropdown{-ms-box-shadow:0 10px 30px 0 rgba(0,0,0,0.4);-moz-box-shadow:0 10px 30px 0 rgba(0,0,0,0.4);-webkit-box-shadow:0 10px 30px 0 rgba(0,0,0,0.4);box-shadow:0 10px 30px 0 rgba(0,0,0,0.4)}
}
@media(max-width:979px){body.theme-uhc-mir .nav-dropdown{left:-10px}
}
@media(max-width:767px){body.theme-uhc-mir .nav-dropdown{top:0;left:18%;right:0;width:100%;z-index:2;-ms-transform:translateX(100%);-moz-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%);-ms-transition:transform 300ms ease-out;-moz-transition:transform 300ms ease-out;-webkit-transition:transform 300ms ease-out;transition:transform 300ms ease-out}
body.theme-uhc-mir .nav-dropdown.active{-ms-transform:translateX(0);-moz-transform:translateX(0);-webkit-transform:translateX(0);transform:translateX(0);display:block}
}
body.theme-uhc-mir .footer{background:#efefef;position:relative;overflow:hidden}
body.theme-uhc-mir footer a,body.theme-uhc-mir footer a span{color:#003da1 !important;font-size:14px !important;text-decoration:underline}
body.theme-uhc-mir .footer .container .back-to-top{position:absolute;right:20px;top:34px;display:block;font-weight:600;font-size:16px;text-decoration:none}
body.theme-uhc-mir .footer .container .back-to-top:after{width:0;height:0;border-left:4px solid transparent;border-right:4px solid transparent;border-bottom:4px solid #003da1;top:50%;-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);content:" ";display:inline-block;position:relative;margin:0 0 0 8px}
body.theme-uhc-mir .footer .container>div{padding:30px 0}
body.theme-uhc-mir .footer .container>div:after{content:" ";display:block;clear:both}
body.theme-uhc-mir .footer .container>div p,body.theme-uhc-mir .footer .container>div span{font-size:12px;color:#464646;margin:0 0 15px}
body.theme-uhc-mir .footer .container>div h5{font-weight:700;font-size:12px;color:#464646}
body.theme-uhc-mir .footer .container .footer-top ul{width:320px;display:block;float:left;padding:0 60px 0 0}
@media(max-width:979px){body.theme-uhc-mir .footer .container .footer-top ul{padding:0 0 20px;float:none}
}
body.theme-uhc-mir .footer .container .footer-top ul:first-child{width:230px}
body.theme-uhc-mir .footer .container .footer-top ul li{line-height:1.7}
body.theme-uhc-mir .footer .container .footer-top ul li:first-child a{font-weight:700;font-size:16px;text-decoration:underline}
body.theme-uhc-mir .footer .container .footer-middle ul{margin:0 0 20px}
body.theme-uhc-mir .footer .container .footer-middle ul:after{content:" ";display:block;clear:both}
body.theme-uhc-mir .footer .container .footer-middle ul li{float:left;margin:0 12px 10px 0}
body.theme-uhc-mir .footer .container .footer-middle ul li a{display:block}
body.theme-uhc-mir .footer .container .footer-middle ul li a,body.theme-uhc-mir .footer .container .footer-middle ul li a span{font-weight:600}
body.theme-uhc-mir .footer .container .footer-middle span{display:block;margin:0 0 10px}
body.theme-uhc-mir .footer .container .footer-middle span strong{font-weight:600}
body.theme-uhc-mir .footer .container .footer-middle span.copyright{margin:0 0 5px}
body.theme-uhc-mir .footer .container .footer-middle span.updated{margin:0 0 25px}
body.theme-uhc-mir .footer .container .footer-bottom .disclaimer-link{font-weight:600;position:relative}
body.theme-uhc-mir .footer .container .footer-bottom .disclaimer-link:after{width:0;height:0;border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #003da1;top:50%;-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);content:" ";display:inline-block;position:relative;margin:0 0 0 6px}
body.theme-uhc-mir .footer .container .footer-bottom .disclaimer-extended{display:none}
body.theme-uhc-mir .footer .container .footer-bottom .disclaimer-extended.show{display:block}
.footer-top{float:left;border-bottom:1px solid #c2c3c2;width:100%}
.footer-middle{float:left;padding-top:30px;width:100%}
.footer{border-top:1px solid #c2c3c2;text-align:left}
#footnotes1{float:left;padding-bottom:30px}
.footer-bottom{float:left;border-top:1px solid #c2c3c2;padding-top:30px;padding-bottom:inherit}
@media screen and (max-width:1024px){.footer-bottom{padding-bottom:20px}
}
.backtotop1{font-weight:600 !important;color:#005293 !important}
.disclaimer{font-weight:600 !important;color:#005293 !important}
.footer .container .disclaimer::after{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #005293;content:" ";display:inline-block;height:0;margin:0 0 0 8px;position:relative;top:50%;transform:translateY(-50%);width:0}
.footer .container .backtotop1::after{border-bottom:4px solid #005293;border-left:4px solid transparent;border-right:4px solid transparent;content:" ";display:inline-block;height:0;margin:0 0 0 8px;position:relative;top:50%;transform:translateY(-50%);width:0}
.pbacktotop{float:right;margin-top:-35px !important;padding-top:0;cursor:pointer}
footer .hideme{display:none !important}
.hwspan{color:#003da1 !important;font-weight:400 !important}
.opspan{color:#003da1 !important;font-weight:400 !important}
@media only screen and (max-width:767px){.footerspan{width:100%}
}
.nav-col.nav-col-3{position:relative}
@media only screen and (min-width:1024px){.nav-col.nav-col-3{width:930px}
}
.theme-uhc-mir .nav-col.nav-col-2 .content,.theme-uhc-mir .nav-col.nav-col-3 .content{float:left}
.theme-uhc-mir .nav-col.nav-col-3 .content{width:33.33%}
.theme-uhc-mir .nav-col ul li{margin:10px 0;font-family:"Open Sans",Arial,sans-serif;font-size:14px !important;font-weight:400}
a.nav-col__title span,a.nav-col__title p{font-weight:400 !important;font-size:14px !important;color:#003da1;margin:0 0 8px 0;text-align:left;color:#003da1;margin:0 0 8px 0;text-align:left}
.theme-uhc-mir.header .alert-bar,.theme-uhc-mir header .alert-bar{display:block;height:50px;background:#efefef;position:relative}
.theme-uhc-mir.header .alert-bar .container,.theme-uhc-mir header .alert-bar .container{height:100%;position:relative}
.theme-uhc-mir.header .alert-bar,.theme-uhc-mir header .alert-bar span p{color:#ee2d24;text-align:left;float:left;display:block}
.theme-uhc-mir.header .alert-bar .alert-headline,.theme-uhc-mir header .alert-bar .alert-headline p{top:33%;position:relative;font-size:14px !important;font-weight:600 !important;max-width:350px;padding:0 20px 0 0}
.theme-uhc-mir.header .alert-bar .alert-detail,.theme-uhc-mir header .alert-bar .alert-detail p{font-size:12px !important;font-weight:400 !important;max-width:520px;position:relative;top:50%;transform:translateY(-50%)}
.theme-uhc-mir.header .alert-bar .alert-detail a,.theme-uhc-mir header .alert-bar .alert-detail a{font-size:12px !important;font-weight:400 !important;color:#ee2d24}
.theme-uhc-mir.header .alert-bar .alert-close,.theme-uhc-mir header .alert-bar .alert-close{top:30%;border-radius:50%;display:block;position:absolute;right:15px;width:20px;height:20px;background:#003da1;cursor:pointer}
.theme-uhc-mir.header .alert-bar .alert-close .icon,.theme-uhc-mir header .alert-bar .alert-close .icon{fill:#fff;width:8px}
.removecss{display:none !important}
@media(max-width:767px){.alert-head-css{top:-131px}
.alert-remov-css{top:-81px !important}
.header-body-css{margin:50px 0 0 0;width:100%}
.theme-uhc-mir.header .alert-bar .alert-headline,.theme-uhc-mir header .alert-bar .alert-headline p{max-width:none;width:100%;position:absolute;padding:0 45px;left:0}
.theme-uhc-mir.header .alert-bar .alert-detail,.theme-uhc-mir header .alert-bar .alert-detail p{display:none}
.theme-uhc-mir.header .alert-bar .container,.theme-uhc-mir header .alert-bar .container{height:100%;position:relative}
.theme-uhc-mir.header .alert-bar,.theme-uhc-mir header .alert-bar{background:#efefef none repeat scroll 0 0;display:block;height:50px;position:relative}
.theme-uhc-mir.header .alert-bar .alert-headline,.theme-uhc-mir header .alert-bar .alert-headline p{top:15%}
}
@media(min-width:360px) and (max-width:650px){.theme-uhc-mir.header .alert-bar .alert-headline,.theme-uhc-mir header .alert-bar .alert-headline p{top:33%}
}
@media(min-width:768px) and (max-width:979px){.theme-uhc-mir.header .alert-bar .alert-headline,.theme-uhc-mir header .alert-bar .alert-headline p{max-width:280px;padding:0 20px 0 10px}
.theme-uhc-mir.header .alert-bar .alert-detail,.theme-uhc-mir header .alert-bar .alert-detail p{max-width:360px}
}
@media(max-width:767px){.theme-uhc-mir .medicare-subnav .nav-col.nav-col-3{max-width:100% !important}
.theme-uhc-mir .nav-col.nav-col-3 .content{width:100% !important}
.theme-uhc-mir .nav-col.nav-col-2,.theme-uhc-mir .nav-col.nav-col-3{border-top:solid 2px #c2c3c2}
.theme-uhc-mir .medicare-subnav .nav-col.nav-col-3 .nav-col__sub{padding:20px 20px 0;color:#272727}
.theme-uhc-mir .nav-col.nav-col-2 .content .nav-col__title,.theme-uhc-mir .nav-col.nav-col-3 .content .nav-col__title{position:relative;height:60px;padding:0 35px 0 25px;font-size:18px !important;font-weight:600 !important;margin:0;border-bottom:solid 2px #c2c3c2}
.theme-uhc-mir .nav-col.nav-col-2 .content .nav-col__title span,.theme-uhc-mir .nav-col.nav-col-3 .content .nav-col__title span{-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);top:20px;transform:translateY(-50%);display:inline-block;position:relative;font-size:18px !important;font-weight:600 !important}
.theme-uhc-mir #nav .uhc-container{-ms-box-shadow:0 0 40px 2px rgba(0,0,0,0.5);box-shadow:0 0 40px 2px rgba(0,0,0,0.5);-ms-transform:translateX(0);background:#003da1;float:right;overflow:visible}
.content.content-1,.content.content-2,.content.content-3{border-bottom:none !important;padding:unset}
}
.theme-uhc-mir .nav-col.nav-col-2 .content .nav-col__title,.theme-uhc-mir .nav-col.nav-col-3 .content .nav-col__title{float:none;text-decoration:none}
.theme-uhc-mir .nav-col.nav-col-2 .content .nav-col__title span,.theme-uhc-mir .nav-col.nav-col-3 .content .nav-col__title span{margin:0}
.theme-uhc-mir .nav-col.nav-col-2 .content .nav-col__title:after,.theme-uhc-mir .nav-col.nav-col-3 .content .nav-col__title:after{width:0;height:0;border-right:0 none;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #003da1;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);top:35%;transform:translateY(-50%);position:absolute;right:25px}
@media only screen and (min-width:300px) and (max-width:767px){.theme-uhc-mir .nav-col.nav-col-2 .content .nav-col__title:after,.theme-uhc-mir .nav-col.nav-col-3 .content .nav-col__title:after{width:0;height:0;border-right:0 none;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #003da1;-ms-transform:translateY(-1px);transform:translateY(-1px);content:'';display:inline-block;margin:0 0 0 8px}
}
@media(min-width:768px){#subnav_3 ul li a,#subnav_3 ul li a span{font-weight:400 !important;text-decoration:underline !important;font-size:14px !important}
}
@media only screen and (max-width:767px){div#upgradeVersionBar{z-index:999 !important;padding:3px;position:fixed !important}
div.cq-colctrl-lt0-c0,div.cq-colctrl-lt0-c1{width:100% !important}
}
@media only screen and (max-width:979px) and (min-width:768px){div.cq-colctrl-lt0-c0,div.cq-colctrl-lt0-c1{width:100% !important}
}
@media only screen and (max-width:320px){body.theme-uhc-mir .header .logo{margin-left:-14px !important}
body.theme-uhc-mir .header .nav-toggle{right:2% !important}
}
@media only screen and (min-width:150px) and (max-width:767px){body.theme-uhc-mir .brandandnavigation .companyNameHeader p{font-size:12.5px !important}
}
@media all and (-ms-high-contrast:none){*::-ms-backdrop,#provider.cta-button{width:225px}
}
@media only screen and (min-device-width :320px) and (max-device-width :568px){.pbacktotop{float:left;margin-top:0 !important}
}
div#planTypesColumn{word-wrap:break-word;width:280px}
#updatedaarp,#updatedums{display:inline}
@media(max-width:767px){theme-uhc-mir .nav-col .content-3 div:nth-child(1) ul div li a{padding:0 35px 0 25px}
#medEdHome a{font-size:18px !important;font-weight:600 !important;text-decoration:none}
#medEdHome{padding-left:20px;padding-bottom:20px}
.theme-uhc-mir .nav-col .content a span{text-decoration:none !important}
.theme-uhc-mir .nav-col .content a{text-decoration:none !important;font-size:18px !important;font-weight:600 !important;text-decoration:none !important}
.theme-uhc-mir .nav-col.nav-col-3 .content .nav-col__title:after{width:0;height:0;border-right:0 none;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #003da1;top:50%;transform:translateY(-50%);position:absolute;right:25px;content:'';display:inline-block;margin:0 0 0 8px}
.theme-uhc-mir .nav-col.nav-col-3 .content-3 a:after{width:0;height:0;border-right:0 none;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #003da1;top:50%;transform:translateY(-50%);position:absolute;right:25px;content:'';display:inline-block;margin:0 0 0 8px}
.theme-uhc-mir .nav-col.nav-col-3 .content-2 p{position:relative;height:60px;font-size:18px !important;font-weight:600 !important;margin:0;margin:0 0 !important;padding:0 0 0 25px !important}
.theme-uhc-mir .nav-col.nav-col-3 .content-2 p a{position:relative;height:60px;padding:0 35px 0 25px;font-size:18px !important;font-weight:600 !important;margin:0;border-bottom:solid 2px #c2c3c2 !important}
.theme-uhc-mir .nav-col.nav-col-3 .content-2 ul li a{position:relative;height:60px;padding:0 35px 0 25px;font-size:18px !important;font-weight:600 !important;margin:0;border-bottom:solid 2px #c2c3c2 !important}
.theme-uhc-mir .nav-col.nav-col-3 .content-3{margin-bottom:20px}
.theme-uhc-mir .nav-col.nav-col-3 .content-3 ul li a{position:relative;height:60px;padding:0 35px 0 25px;font-size:18px !important;font-weight:600 !important;margin:0;border-bottom:solid 2px #c2c3c2 !important}
.theme-uhc-mir .nav-col.nav-col-3 .content-3 a .nav-col_sub{padding:20px 20px 0 !important;color:#272727}
}